Package twisted :: Package persisted :: Module styles :: Class Ephemeral |
[frames | no frames]

## Class Ephemeral

Known Subclasses:
  `_EverythingEphemeral`, `_UnixWaker`, `_Win32Waker`, `BaseConnector`, `DccChat`, `DccFileReceiveBasic`, `DccSendProtocol`, `DelayedCall`, `FileDescriptor`, `Process`, `ProcessWriter`, `ProxiedParticipant`, `PTYProcess`, `Pynana`, `RemoteReference`, `TendrilIRC`

This type of object is never persisted; if possible, even references to it are eliminated.

Method Summary
| `__getstate__(self)`
| `__setstate__(self, state)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:57 2003 | http://epydoc.sf.net